---
suite: xfstests
testcase: xfstests
category: functional
need_memory: 1G
disk: 4HDD
fs: bcachefs
xfstests:
  test: generic-094
job_origin: xfstests-generic-part1.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-skl-d01
tbox_group: lkp-skl-d01
job_file: "/lkp/jobs/scheduled/lkp-skl-d01/xfstests-4HDD-bcachefs-generic-094-debian-12-x86_64-20240206.cgz-d1b0f9aa73fe-20250511-15353-1gwpnk-1.yaml"
id: bcb34147bb2426a7650d5fc33f4affd5f14df57b
queuer_version: "/zday/lkp"
model: Skylake
nr_cpu: 8
memory: 28G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/wwn-0x50014ee20d26b072-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e404c39bfc5-part1"
swap_partitions: "/dev/disk/by-id/wwn-0x55cd2e404c39bfc5-part3"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e404c39bfc5-part2"
brand: Intel(R) Core(TM) i7-6700 CPU @ 3.40GHz
cpu_info: skylake i7-6700
bios_version: 1.2.8
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
ucode: '0xf0'
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- FS_ENCRYPTION: "y"
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAIL_MAKE_REQUEST: "y"
- FAULT_INJECTION_DEBUG_FS: "y"
- DM_LOG_WRITES: m
- UNICODE: m
- IO_URING: "y"
- EXPERT: "y"
commit: d1b0f9aa73fe50ee5276708e33d77c4e7054e555
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-05-11 14:37:26.804640360 +08:00
_rt: "/result/xfstests/4HDD-bcachefs-generic-094/lkp-skl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/d1b0f9aa73fe50ee5276708e33d77c4e7054e555"
compiler: gcc-12
head_commit: 664dd0e23b6bd2b8b46e18e9732baab64282a6eb
base_commit: 92a09c47464d040866cf2b4cd052bc60555185fb
branch: linus/master
rootfs: debian-12-x86_64-20240206.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/src"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-bcachefs-generic-094/lkp-skl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/d1b0f9aa73fe50ee5276708e33d77c4e7054e555/1
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/d1b0f9aa73fe50ee5276708e33d77c4e7054e555/vmlinuz-6.15.0-rc3-00024-gd1b0f9aa73fe
- branch=linus/master
- job=/lkp/jobs/scheduled/lkp-skl-d01/xfstests-4HDD-bcachefs-generic-094-debian-12-x86_64-20240206.cgz-d1b0f9aa73fe-20250511-15353-1gwpnk-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=d1b0f9aa73fe50ee5276708e33d77c4e7054e555
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/d1b0f9aa73fe50ee5276708e33d77c4e7054e555/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/xfstests_20241215.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/xfstests-x86_64-8467552f-1_20241215.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d01/xfstests-4HDD-bcachefs-generic-094-debian-12-x86_64-20240206.cgz-d1b0f9aa73fe-20250511-15353-1gwpnk-1.cgz"
last_kernel: 6.15.0-rc3-00024-gd1b0f9aa73fe

#! queue options

#! schedule options

#! /zdci/db/releases/20250509112313/lkp-src/include/site/shz

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/d1b0f9aa73fe50ee5276708e33d77c4e7054e555/vmlinuz-6.15.0-rc3-00024-gd1b0f9aa73fe"
result_root: "/result/xfstests/4HDD-bcachefs-generic-094/lkp-skl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/d1b0f9aa73fe50ee5276708e33d77c4e7054e555/1"
user: lkp
dequeue_time: 2025-05-11 15:31:16.004316111 +08:00
acpi_rsdp: '0x000f05b0'
job_state: finished
loadavg: 1.20 0.39 0.14 1/187 2379
start_time: '1746948758'
end_time: '1746948772'
version: "/lkp/lkp/.src-20250509-111127:b593a923f50d:ffd096a42592-dirty"
